/* put here your custom css styles */

.widget_text {line-height: 150%;}
.fees {width:90%;height:60px;padding:5%}
.fees h2 a{color:#fff !important;text-decoration:none;border:none;}
.fees h2 a:hover{text-decoration:underline;}
.fees p a{color: #FFF;background-position: right center;padding-right: 17px;border-bottom:none;text-decoration:none;}
.fees p a:hover{text-decoration:underline;}